@charset "UTF-8";
.fade-out {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.25s, opacity 0.25s linear;
}

.fade-in {
    visibility: visible;
    opacity: 1;
    transition: visibility 0s linear 0s, opacity 0.25s linear;
}

.overlay-expand {
    z-index: 14;
    position: fixed;
    top: 0;
    left: 0;
    background-color: rgba(140, 139, 137, 0.52);
    background-image: url("../images/overlay.png");
    background-position: center center;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    color: white;
}

.overlay-expand img {
    opacity: 0.7;
}

.overlay-expand p {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 55%;
    line-height: 1.6;
    font-size: 23px;
    font-family: "kepler-std-caption";
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.nav, .top-nav, #bottom-nav {
    position: absolute;
    width: 100%;
    box-sizing: border-box;
    z-index: 13;
}

.nav li, .top-nav li, #bottom-nav li {
    list-style: none;
    display: inline-block;
    text-align: center;
    vertical-align: top;
}

.line, .top-nav #nav-logo:after, .top-nav #nav-logo:before, .top-nav.top-nav-bet #nav-phase1:after, #bottom-nav .right:before {
    width: 1px;
    height: 15px;
    background-color: #827b00;
    content: "";
    position: absolute;
    display: block;
    top: 20px;
}

.top-nav {
    position: relative;
    height: 50px;
    text-align: center;
    color: #754c24;
    font-size: 16px;
    font-family: "kepler-std-caption";
    font-weight: 400;
    font-style: italic;
}

.top-nav:after {
    content: "";
    position: absolute;
    top: 50px;
    left: 0;
    background-image: url("../images/topnav_border.png");
    background-repeat: no-repeat;
    background-position: center center;
    height: 28px;
    width: 100%;
}

.top-nav a {
    color: #754c24;
}

.top-nav li {
    position: relative;
    padding: 18px 60px 0px 60px;
}

.broadcaster-bet .top-nav li {
    padding: 18px 45px 0px 45px;
}

.top-nav li:hover {
    background-image: url("../images/topnav_marker.png");
    background-position: top center;
    background-repeat: no-repeat;
}

.phase-1 .top-nav li.nav-phase {
    display: none;
}

.page-passages .top-nav li#nav-phase1 {
    background-image: url("../images/topnav_marker.png");
    background-position: top center;
    background-repeat: no-repeat;
}

.page-profiles .top-nav li#nav-phase2 {
    background-image: url("../images/topnav_marker.png");
    background-position: top center;
    background-repeat: no-repeat;
}

.top-nav #nav-logo {
    cursor: pointer;
    padding-top: 12px;
}

.top-nav #nav-logo:hover {
    background: none;
}

.top-nav #nav-logo:after {
    right: 0;
}

.phase-1 .top-nav #nav-logo:after {
    display: none;
}

.top-nav #nav-logo:before {
    left: 0;
}

.phase-1 .top-nav #nav-logo:before {
    display: none;
}

.top-nav.top-nav-bet #nav-phase1:after {
    right: 0;
}

.top-nav.top-nav-bet #nav-logo {
    position: absolute;
    margin: 0 auto;
    left: 0;
    right: 0;
}

.top-nav.top-nav-bet .show-time {
    float: left;
    padding-top: 20px;
    line-height: 1em;
}

.top-nav.top-nav-bet .show-time .bold {
    font-style: normal;
    font-weight: 700;
}

.top-nav.top-nav-bet .show-time:before {
    content: "★";
    color: #df560b;
    font-style: normal;
}

.top-nav.top-nav-bet .nav-list {
    float: right;
}

.fwa-ribbon {
    position: fixed;
    top: 0;
    left: 0;
    display: none;
}

.tablet .fwa-ribbon {
    display: block;
}

#bottom-nav {
    background-image: url("../images/footer-bg.png");
    background-position: top left;
    background-repeat: repeat-x;
    bottom: 0;
    color: #7c5e3e;
    text-transform: uppercase;
    font-family: "Helvetica";
    font-size: 12px;
    padding: 12px 10px 8px 10px;
}

#bottom-nav a {
    color: #7c5e3e;
}

#bottom-nav .left {
    float: left;
}

#bottom-nav .left li {
    padding: 0 8px 0 8px;
}

.broadcaster-bet #bottom-nav .left li {
    padding: 0 10px 5px 10px;
}

#bottom-nav .left li.no-padding-left {
    padding-left: 0;
}

#bottom-nav .right {
    position: relative;
    float: right;
    padding: 0 5px;
}

#bottom-nav .right li {
    padding: 0 5px;
    vertical-align: middle;
    position: relative;
}

#bottom-nav .right:before {
    left: 0;
    background-color: #7c5e3e;
    top: 8px;
}

#bottom-nav .right.no-line:before, .broadcaster-bet #bottom-nav .right.follow:before {
    display: none;
}

#bottom-nav .right.td li {
    padding: 8px 5px;
}

#bottom-nav .right.sound {
    cursor: pointer;
}

.phase-1 #bottom-nav .right.sound, .tablet #bottom-nav .right.sound {
    display: none;
}

#bottom-nav #less-padding {
    padding-left: 5px;
}

.btn-org {
    text-align: center;
    display: block;
    margin-bottom: 5px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    font-size: 17px;
}

.btn-org img {
    width: 100%;
}

.top-banner-bet {
    background-color: #2b1a0a;
    height: 110px;
}

.top-banner-bet .banner-logo {
    float: left;
    width: 20%;
    padding-right: 3%;
}

.top-banner-bet .banner {
    float: right;
    padding: 10px 0;
    width: 80%;
}

.bottom-links-bet {
    font-family: "Arvo", serif;
    display: block;
    width: 100%;
    border-top: solid 1px #432f1a;
    padding-top: 10px;
}

.bottom-links-bet #ad-icon {
    margin-left: -7px;
    vertical-align: middle;
}

.bottom-links-bet a {
    vertical-align: top;
    color: #a38159;
    text-transform: none;
    font-weight: 400;
    margin: 10px;
}

#loader {
    z-index: 9;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 120px;
    height: 150px;
    background: url("../images/loader.gif");
}

#ie8-overlay {
    display: none;
}

.ie8 #ie8-overlay {
    display: block;
}

.corner-pretty:after {
    content: "";
    position: absolute;
    background-image: url("../images/bg_top_right.png");
    background-repeat: no-repeat;
    right: 0;
    top: 0;
    width: 188px;
    height: 118px;
}

.broadcaster-bet .corner-pretty:after {
    top: 110px;
}

.corner-pretty:before {
    content: "";
    position: absolute;
    background-image: url("../images/bg_top_left.png");
    background-repeat: no-repeat;
    left: 0;
    top: 0;
    width: 137px;
    height: 175px;
}

.broadcaster-bet .corner-pretty:before {
    top: 110px;
}

[data-icon]:before {
    font-family: "VideoJS";
    content: attr(data-icon);
    speak: none;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.icon-expand, .icon-play, .icon-pause, .icon-volume-mute, .icon-volume-low, .icon-volume-medium, .icon-volume-high, .icon-diamonds, .icon-Closed_captioning_symbol, .icon-stop, .icon-spinner, .icon-contract, .icon-bubble {
    font-family: "VideoJS";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
}

.icon-expand:before {
    content: "";
}

.icon-play:before {
    content: "";
}

.icon-pause:before {
    content: "";
}

.icon-volume-mute:before {
    content: "";
}

.icon-volume-low:before {
    content: "";
}

.icon-volume-medium:before {
    content: "";
}

.icon-volume-high:before {
    content: "";
}

.icon-diamonds:before {
    content: "";
}

.icon-Closed_captioning_symbol:before {
    content: "";
}

.icon-stop:before {
    content: "";
}

.icon-spinner:before {
    content: "";
}

.icon-contract:before {
    content: "";
}

.icon-bubble:before {
    content: "";
}

.vjs-bon-skin {
    color: #f26522;
}

.vjs-bon-skin .vjs-slider {
    outline: 0;
    position: relative;
    cursor: pointer;
    padding: 0;
    background-color: #ffffff;
}

.vjs-bon-skin .vjs-slider:focus {
    box-shadow: 0 0 2em #ffffff;
}

.vjs-bon-skin .vjs-slider-handle {
    position: absolute;
    left: 0;
    top: 0;
}

.vjs-bon-skin .vjs-slider-handle:before {
    content: "";
    font-family: VideoJS;
    font-size: 1em;
    line-height: 1;
    text-align: center;
    text-shadow: 0em 0em 1em #fff;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.vjs-bon-skin .vjs-control-bar {
    display: none;
    position: absolute;
    bottom: 40px;
    left: 20px;
    right: 20px;
    padding: 0 1.14em;
    background-color: #2b1a0a;
    background-color: rgba(43, 26, 10, 0.3);
}

.vjs-bon-skin.vjs-has-started .vjs-control-bar {
    display: block;
    visibility: visible;
    opacity: 1;
    transition: visibility 0.1s, opacity 0.1s;
}

.vjs-bon-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
    display: block;
    visibility: hidden;
    opacity: 0;
    transition: visibility 1s, opacity 1s;
}

.vjs-bon-skin.vjs-controls-disabled .vjs-control-bar {
    display: none;
}

.vjs-bon-skin.vjs-using-native-controls .vjs-control-bar {
    display: none;
}

.vjs-bon-skin.vjs-error .vjs-control-bar {
    display: none;
}

.vjs-audio.vjs-bon-skin.vjs-has-started.vjs-user-inactive.vjs-playing .vjs-control-bar {
    opacity: 1;
    visibility: visible;
}

@media \0screen {
    .vjs-bon-skin.vjs-user-inactive.vjs-playing .vjs-control-bar :before {
        content: "";
    }
}

.vjs-bon-skin .vjs-control {
    outline: none;
    position: relative;
    float: left;
    text-align: center;
    margin: 0.57em 0;
    padding: 0;
    height: 0.71em;
    width: 4em;
}

.vjs-bon-skin .vjs-control:before {
    font-family: VideoJS;
    font-size: 1.5em;
    line-height: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.vjs-bon-skin .vjs-control:focus:before,
.vjs-bon-skin .vjs-control:hover:before {
    text-shadow: 0em 0em 1em #ffffff;
}

.vjs-bon-skin .vjs-control-text {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.vjs-bon-skin .vjs-play-control {
    width: 0.71em;
    height: 0.71em;
    padding: 0.5em;
    cursor: pointer;
    border: 0.2em solid #f26522;
    border-radius: 50%;
    box-sizing: content-box;
}

.vjs-bon-skin .vjs-play-control:before {
    content: "";
    font-size: 0.71em;
    line-height: 1;
    position: initial;
    width: 100%;
    height: 100%;
    text-align: center;
    text-shadow: none;
}

.ie .vjs-bon-skin .vjs-play-control:before {
    padding-top: 5px;
    padding-left: 1px;
    display: inline-block;
}

.vjs-bon-skin.vjs-playing .vjs-play-control:before {
    content: "";
}

.vjs-bon-skin .vjs-playback-rate .vjs-playback-rate-value {
    font-size: 1.5em;
    line-height: 2;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.vjs-bon-skin .vjs-playback-rate.vjs-menu-button .vjs-menu .vjs-menu-content {
    width: 4em;
    left: -2em;
    list-style: none;
}

.vjs-bon-skin .vjs-mute-control,
.vjs-bon-skin .vjs-volume-menu-button {
    cursor: pointer;
    float: right;
}

.vjs-bon-skin .vjs-mute-control:before,
.vjs-bon-skin .vjs-volume-menu-button:before {
    content: "";
}

.vjs-bon-skin .vjs-mute-control.vjs-vol-0:before,
.vjs-bon-skin .vjs-volume-menu-button.vjs-vol-0:before {
    content: "";
}

.vjs-bon-skin .vjs-mute-control.vjs-vol-1:before,
.vjs-bon-skin .vjs-volume-menu-button.vjs-vol-1:before {
    content: "";
}

.vjs-bon-skin .vjs-mute-control.vjs-vol-2:before,
.vjs-bon-skin .vjs-volume-menu-button.vjs-vol-2:before {
    content: "";
}

.vjs-bon-skin .vjs-volume-control {
    width: 5em;
    float: right;
}

.vjs-bon-skin .vjs-volume-bar {
    width: 5em;
    height: 0.6em;
    margin: 1.1em auto 0;
}

.vjs-bon-skin .vjs-volume-level {
    position: absolute;
    top: 0;
    left: 0;
    height: 0.5em;
    width: 100%;
    background: #66a8cc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAYAAAAGCAYAAADgzO9IAAAAP0lEQVQIHWWMAQoAIAgDR/QJ/Ub//04+w7ZICBwcOg5FZi5iBB82AGzixEglJrd4TVK5XUJpskSTEvpdFzX9AB2pGziSQcvAAAAAAElFTkSuQmCC) -50% 0 repeat;
}

.vjs-bon-skin .vjs-volume-bar .vjs-volume-handle {
    width: 0.5em;
    height: 0.5em;
    left: 4.5em;
}

.vjs-bon-skin .vjs-volume-handle:before {
    font-size: 0.9em;
    top: -0.2em;
    left: -0.2em;
    width: 1em;
    height: 1em;
}

.vjs-bon-skin .vjs-volume-menu-button .vjs-menu {
    display: block;
    width: 0;
    height: 0;
    border-top-color: transparent;
}

.vjs-bon-skin .vjs-volume-menu-button .vjs-menu .vjs-menu-content {
    height: 0;
    width: 0;
}

.vjs-bon-skin .vjs-volume-menu-button:hover .vjs-menu,
.vjs-bon-skin .vjs-volume-menu-button .vjs-menu.vjs-lock-showing {
    border-top-color: rgba(7, 40, 50, 0.5);
}

.vjs-bon-skin .vjs-volume-menu-button:hover .vjs-menu .vjs-menu-content,
.vjs-bon-skin .vjs-volume-menu-button .vjs-menu.vjs-lock-showing .vjs-menu-content {
    height: 2.9em;
    width: 10em;
}

.vjs-bon-skin .vjs-progress-control {
    position: absolute;
    left: 3.05em;
    right: 9.5em;
    width: auto;
    font-size: 1em;
    height: 0.14em;
    top: 1.1em;
}

.vjs-bon-skin .vjs-progress-holder {
    height: 100%;
}

.vjs-bon-skin .vjs-progress-holder .vjs-play-progress,
.vjs-bon-skin .vjs-progress-holder .vjs-load-progress,
.vjs-bon-skin .vjs-progress-holder .vjs-load-progress div {
    position: absolute;
    display: block;
    height: 100%;
    margin: 0;
    padding: 0;
    width: 0;
    left: 0;
    top: 0;
}

.vjs-bon-skin .vjs-play-progress {
    background: #f26522;
}

.vjs-bon-skin .vjs-load-progress {
    background: #646464;
    background: rgba(255, 255, 255, 0.2);
}

.vjs-bon-skin .vjs-load-progress div {
    background: #787878;
    background: rgba(255, 255, 255, 0.1);
}

.vjs-bon-skin .vjs-seek-handle {
    width: 1.5em;
    height: 100%;
}

.vjs-bon-skin .vjs-seek-handle:before {
    padding-top: 0.1em;
}

.vjs-bon-skin.vjs-live .vjs-time-controls,
.vjs-bon-skin.vjs-live .vjs-time-divider,
.vjs-bon-skin.vjs-live .vjs-progress-control {
    display: none;
}

.vjs-bon-skin.vjs-live .vjs-live-display {
    display: block;
}

.vjs-bon-skin .vjs-live-display {
    display: none;
    font-size: 1em;
    line-height: 3em;
}

.vjs-bon-skin .vjs-time-controls {
    font-size: 1em;
    line-height: 1.2em;
    margin: 1em 0;
}

.vjs-bon-skin .vjs-current-time {
    float: right;
}

.vjs-bon-skin .vjs-duration {
    float: right;
    color: #ffffff;
}

.vjs-bon-skin .vjs-remaining-time {
    display: none;
    float: right;
}

.vjs-time-divider {
    float: right;
    line-height: 3em;
    color: #ffffff;
}

.vjs-time-divider span {
    display: none;
    visibility: hidden;
}

.vjs-time-divider:before {
    content: " | ";
}

.vjs-bon-skin .vjs-fullscreen-control {
    width: 3.8em;
    cursor: pointer;
    float: right;
}

.vjs-bon-skin .vjs-fullscreen-control:before {
    content: "";
}

.vjs-bon-skin.vjs-fullscreen .vjs-fullscreen-control:before {
    content: "";
}

.vjs-bon-skin .vjs-big-play-button {
    left: 0.5em;
    top: 0.5em;
    font-size: 3em;
    display: block;
    z-index: 2;
    position: absolute;
    width: 4em;
    height: 2.6em;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    opacity: 1;
    background-color: transparent;
    border: 0.1em solid #3b4249;
    border-radius: 0.8em;
    box-shadow: 0px 0px 1em rgba(255, 255, 255, 0.25);
    transition: all 0.4s;
}

.vjs-bon-skin.vjs-big-play-centered .vjs-big-play-button {
    left: 50%;
    margin-left: -2.1em;
    top: 50%;
    margin-top: -1.4em;
}

.vjs-bon-skin.vjs-controls-disabled .vjs-big-play-button {
    display: none;
}

.vjs-bon-skin.vjs-has-started .vjs-big-play-button {
    display: none;
}

.vjs-bon-skin.vjs-using-native-controls .vjs-big-play-button {
    display: none;
}

.vjs-bon-skin:hover .vjs-big-play-button,
.vjs-bon-skin .vjs-big-play-button:focus {
    outline: 0;
    border-color: #fff;
    background-color: #505050;
    background-color: rgba(50, 50, 50, 0.75);
    box-shadow: 0 0 3em #ffffff;
    transition: all 0s;
}

.vjs-bon-skin .vjs-big-play-button:before {
    content: "";
    font-family: VideoJS;
    line-height: 2.6em;
    text-shadow: 0.05em 0.05em 0.1em #000;
    text-align: center;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}

.vjs-error .vjs-big-play-button {
    display: none;
}

.vjs-error-display {
    display: none;
}

.vjs-error .vjs-error-display {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

.vjs-error .vjs-error-display:before {
    content: "X";
    font-family: Arial;
    font-size: 4em;
    color: #666666;
    line-height: 1;
    text-shadow: 0.05em 0.05em 0.1em #000;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -0.5em;
    width: 100%;
}

.vjs-error-display div {
    position: absolute;
    bottom: 1em;
    right: 0;
    left: 0;
    font-size: 1.4em;
    text-align: center;
    padding: 3px;
    background: #000000;
    background: rgba(0, 0, 0, 0.5);
}

.vjs-error-display a,
.vjs-error-display a:visited {
    color: #F4A460;
}

.vjs-loading-spinner {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 4em;
    line-height: 1;
    width: 1em;
    height: 1em;
    margin-left: -0.5em;
    margin-top: -0.5em;
    opacity: 0.75;
}

.vjs-waiting .vjs-loading-spinner,
.vjs-seeking .vjs-loading-spinner {
    display: block;
}

.vjs-error .vjs-loading-spinner {
    display: none;
    -webkit-animation: none;
    animation: none;
}

.vjs-bon-skin .vjs-loading-spinner:before {
    font-size: 28px;
    position: absolute;
    top: 0;
    left: 0;
    width: 1em;
    height: 1em;
    text-align: center;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
    }
}

@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}

.vjs-bon-skin .vjs-menu-button {
    float: right;
    cursor: pointer;
}

.vjs-bon-skin .vjs-menu {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0em;
    width: 0em;
    height: 0em;
    margin-bottom: 3em;
    border-left: 2em solid transparent;
    border-right: 2em solid transparent;
    border-top: 1.55em solid #000000;
    border-top-color: rgba(7, 40, 50, 0.5);
}

.vjs-bon-skin .vjs-menu-button .vjs-menu .vjs-menu-content {
    display: block;
    padding: 0;
    margin: 0;
    position: absolute;
    width: 10em;
    bottom: 1.5em;
    max-height: 15em;
    overflow: auto;
    left: -5em;
    background-color: #07141e;
    background-color: rgba(7, 20, 30, 0.7);
    box-shadow: -0.2em -0.2em 0.3em rgba(255, 255, 255, 0.2);
}

.vjs-bon-skin .vjs-menu-button:hover .vjs-control-content .vjs-menu,
.vjs-bon-skin .vjs-control-content .vjs-menu.vjs-lock-showing {
    display: block;
}

.vjs-bon-skin .vjs-menu-button ul li {
    list-style: none;
    margin: 0;
    padding: 0.3em 0 0.3em 0;
    line-height: 1.4em;
    font-size: 1.2em;
    text-align: center;
    text-transform: lowercase;
}

.vjs-bon-skin .vjs-menu-button ul li.vjs-selected {
    background-color: #000;
}

.vjs-bon-skin .vjs-menu-button ul li:focus,
.vjs-bon-skin .vjs-menu-button ul li:hover,
.vjs-bon-skin .vjs-menu-button ul li.vjs-selected:focus,
.vjs-bon-skin .vjs-menu-button ul li.vjs-selected:hover {
    outline: 0;
    color: #111;
    background-color: #ffffff;
    background-color: rgba(255, 255, 255, 0.75);
    box-shadow: 0 0 1em #ffffff;
}

.vjs-bon-skin .vjs-menu-button ul li.vjs-menu-title {
    text-align: center;
    text-transform: uppercase;
    font-size: 1em;
    line-height: 2em;
    padding: 0;
    margin: 0 0 0.3em 0;
    font-weight: bold;
    cursor: default;
}

.vjs-bon-skin .vjs-subtitles-button:before {
    content: "";
}

.vjs-bon-skin .vjs-captions-button:before {
    content: "";
}

.vjs-bon-skin .vjs-chapters-button:before {
    content: "";
}

.vjs-bon-skin .vjs-chapters-button.vjs-menu-button .vjs-menu .vjs-menu-content {
    width: 24em;
    left: -12em;
}

.vjs-bon-skin .vjs-captions-button:focus .vjs-control-content:before,
.vjs-bon-skin .vjs-captions-button:hover .vjs-control-content:before {
    box-shadow: 0 0 1em #ffffff;
}

.video-js {
    background-color: transparent;
    position: relative;
    padding: 0;
    height: 100%;
    width: 100%;
    font-size: 14px;
    vertical-align: middle;
    font-weight: normal;
    font-style: normal;
    font-family: Arial, sans-serif;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.video-js .vjs-tech {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-js:-moz-full-screen {
    position: absolute;
}

body.vjs-full-window {
    padding: 0;
    margin: 0;
    height: 100%;
    overflow-y: auto;
}

.video-js.vjs-fullscreen {
    position: fixed;
    overflow: hidden;
    z-index: 1000;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    width: 100% !important;
    height: 100% !important;
    _position: absolute;
}

.video-js:-webkit-full-screen {
    width: 100% !important;
    height: 100% !important;
}

.video-js.vjs-fullscreen.vjs-user-inactive {
    cursor: none;
}

.vjs-poster {
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: contain;
    cursor: pointer;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.vjs-poster img {
    display: block;
    margin: 0 auto;
    max-height: 100%;
    padding: 0;
    width: 100%;
}

.video-js.vjs-has-started .vjs-poster {
    display: none;
}

.video-js.vjs-audio.vjs-has-started .vjs-poster {
    display: block;
}

.video-js.vjs-controls-disabled .vjs-poster {
    display: none;
}

.video-js.vjs-using-native-controls .vjs-poster {
    display: none;
}

.video-js .vjs-text-track-display {
    text-align: center;
    position: absolute;
    bottom: 4em;
    left: 1em;
    right: 1em;
}

.video-js.vjs-user-inactive.vjs-playing .vjs-text-track-display {
    bottom: 1em;
}

.video-js .vjs-text-track {
    display: none;
    font-size: 1.4em;
    text-align: center;
    margin-bottom: 0.1em;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.5);
}

.video-js .vjs-subtitles {
    color: #ffffff;
}

.video-js .vjs-captions {
    color: #ffcc66;
}

.vjs-tt-cue {
    display: block;
}

.video-js.vjs-fullscreen .vjs-text-track {
    font-size: 3em;
}

.vjs-bon-skin .vjs-hidden {
    display: none;
}

.vjs-lock-showing {
    display: block !important;
    opacity: 1;
    visibility: visible;
}

.vjs-no-js {
    padding: 20px;
    color: #ccc;
    background-color: #333;
    font-size: 18px;
    font-family: Arial, sans-serif;
    text-align: center;
    width: 300px;
    height: 150px;
    margin: 0px auto;
}

.vjs-no-js a,
.vjs-no-js a:visited {
    color: #F4A460;
}

::-webkit-scrollbar {
    width: 6px;
}

::-webkit-scrollbar-track {
    background-color: rgba(43, 26, 10, 0.15);
}

::-webkit-scrollbar-thumb {
    background-color: rgba(43, 26, 10, 0.35);
}

#bottom-pretty {
    pointer-events: none;
}

#bottom-pretty:after {
    content: "";
    position: absolute;
    background-image: url("../images/bg_right.png");
    background-repeat: no-repeat;
    right: 0;
    bottom: 50px;
    width: 373px;
    height: 135px;
}

#bottom-pretty:before {
    content: "";
    position: absolute;
    background-image: url("../images/bg_left.png");
    background-repeat: no-repeat;
    left: 0;
    bottom: 50px;
    width: 249px;
    height: 358px;
}

.content-wrapper {
    position: relative;
    line-height: 0;
}

#p2-mini-nav {
    display: inline-block;
    margin-top: 0px;
}

.phase2-controls {
    font-family: "Roboto";
    position: absolute;
    width: auto;
    bottom: 0;
    text-align: center;
    z-index: 11;
    left: 50%;
}

.phase2-controls .initial #slide-nav-home .hover-item {
    display: block;
}

.phase2-controls .slide-nav-item {
    position: relative;
    padding: 10px 18px 3vw;
    width: 16px;
    border-radius: 8px;
    font-size: 2.3em;
    cursor: pointer;
}

.phase2-controls .slide-nav-item:after {
    content: "";
    width: 10px;
    height: 10px;
    background-color: black;
    display: block;
    position: absolute;
    border-radius: 5px;
}

.phase2-controls .slide-nav-item.active:after, .phase2-controls .slide-nav-item:active:after {
    background-color: #f26522;
    z-index: 10;
}

.phase2-controls .slide-nav-item.active:before, .phase2-controls .slide-nav-item:active:before, .phase2-controls .slide-nav-item:hover:before {
    position: absolute;
    content: "";
    width: 16px;
    height: 16px;
    box-shadow: 0 0 0 1px #f26522;
    border-radius: 8px;
    top: 7px;
    left: 15px;
    z-index: 10;
}

.phase2-controls .slide-nav-item .hover-item {
    color: #301c0a;
    line-height: 1.1em;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: 700;
    display: none;
    position: absolute;
    bottom: 66px;
    width: 110px;
    left: -32px;
}

.phase2-controls .slide-nav-item .hover-item .label {
    position: relative;
    margin: 0 auto;
    display: inline-block;
    font-family: "Roboto";
}

.phase2-controls .slide-nav-item .hover-item .character-image {
    position: relative;
    top: 44px;
}

.phase2-controls .slide-nav-item .hover-item .name {
    display: table-cell;
    vertical-align: middle;
    height: 2em;
}

.phase2-controls .slide-nav-item .hover-item .icon-lock {
    display: none;
    padding-right: 0.5em;
    padding-top: 0.2em;
    vertical-align: middle;
}

.phase2-controls .slide-nav-item.locked .hover-item .icon-lock {
    display: table-cell;
}

html:not(.tablet) .phase2-controls .slide-nav-item:hover .hover-item {
    display: block;
}

.phase2-controls #slide-nav-georgia .character-image {
    left: -8px;
}

.phase2-controls #slide-nav-robinsonappleby .character-image {
    bottom: 5px;
    left: -11px;
}

.phase2-controls #slide-nav-rosalindo .character-image {
    bottom: -11px;
    left: -13px;
}

.phase2-controls #slide-nav-solomonlindo .character-image {
    bottom: -10px;
    left: -9px;
}

.phase2-controls #slide-nav-samfraunces .character-image {
    bottom: -11px;
    left: -13px;
}

.phase2-controls #slide-nav-chekuratyano .character-image {
    bottom: 4px;
    left: -17px;
}

.phase2-controls #slide-nav-claybournemitchell .character-image {
    bottom: -11px;
    left: -15px;
}

.phase2-controls #slide-nav-bertildamathias .character-image {
    bottom: -11px;
    left: -9px;
}

.phase2-controls #slide-nav-cummingsshakspear .character-image {
    bottom: 2px;
    left: -15px;
}

.phase2-controls #slide-nav-mariawitherspoon .character-image {
    bottom: -16px;
    left: -16px;
}

.phase2-controls #slide-nav-daddymoses .character-image {
    bottom: -8px;
    left: -14px;
}

.phase2-controls #slide-nav-johnclarkson .character-image {
    left: -11px;
}

.phase2-controls #slide-nav-aminatadiallo .character-image {
    left: -13px;
}

#slide-nav-home .hover-item {
    color: white;
    bottom: 57px;
    font-size: 24px;
    font-weight: 300;
    line-height: 1;
    width: 198px;
    left: -74px;
    height: 83px;
    background-image: url("../images/scroll-to-begin.png");
    background-repeat: no-repeat;
}

#slide-nav-home .hover-item .label {
    font-family: "kepler-std-caption";
}

.btn-close {
    position: absolute;
    top: 20px;
    right: 22px;
    width: 32px;
    height: 32px;
    appearance: none;
    cursor: pointer;
    padding: 20px;
    z-index: 20;
}

.btn-close:after {
    position: absolute;
    border-radius: 3px;
    left: 5px;
    top: 20px;
    content: "";
    width: 30px;
    height: 4px;
    background-color: #f26522;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.btn-close:before {
    position: absolute;
    border-radius: 3px;
    left: 5px;
    top: 20px;
    content: "";
    width: 30px;
    height: 4px;
    background-color: #f26522;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.story .btn-close {
    left: 22px;
}

.story-wrapper {
    width: 100%;
    height: 101%;
    position: absolute;
    -webkit-transform: translate(100%, 0);
    -ms-transform: translate(100%, 0);
    transform: translate(100%, 0);
    top: 2px;
    bottom: 0;
    z-index: 12;
    transition: -webkit-transform 500ms ease-in-out 250ms;
    transition: transform 500ms ease-in-out 250ms;
}

.story-wrapper.open {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}

.story {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 80%;
    padding: 20px 54px 50px 0;
    line-height: 1.2em;
    background-color: #f1ede4;
    background-image: url("../images/slides/blank.png");
    background-size: cover;
    box-shadow: -8px 4px 30px rgba(0, 0, 0, 0.2);
}

.story .scrollable {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%;
    position: relative;
    padding: 0 70px;
}

.story #videovimeo {
    width: 100%;
}

.story .character-head {
    position: absolute;
    background-repeat: no-repeat;
    width: 450px;
    height: 450px;
    top: -50px;
    left: -100px;
}

.story .story-content {
    position: relative;
    z-index: 10;
    color: #301c0a;
}

.story .story-content header {
    margin-left: 230px;
    position: relative;
    z-index: 10;
}

.story .story-content .title {
    font-size: 62px;
    font-weight: 500;
    margin: 48px 0 14px;
}

.story .story-content .title img {
    max-width: 100%;
}

.story .story-content .subtitle {
    font-size: 26px;
    font-weight: 400;
    line-height: 1.2;
    margin: 14px 0;
}

.story .story-content .subtitle:before {
    content: "“";
}

.story .story-content .subtitle:after {
    content: "”";
}

.story .story-content p {
    font-size: 18px;
    font-weight: 300;
    line-height: 1.2;
    margin: 1em 0;
}

.story .story-content .character-video {
    z-index: 10;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}

.broadcaster-bet .story .story-content .character-video {
    padding-bottom: 470px;
}

.story .story-content .character-video iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.video-wrapper {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 11;
    text-align: center;
    background: transparent;
}

.video-wrapper.fade-out, canvas.video-wrapper {
    visibility: hidden;
    opacity: 0;
}

.video-wrapper.fade-in {
    visibility: visible;
    opacity: 1;
}

.video-wrapper .video-box {
    position: relative;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    display: inline-block;
    text-align: center;
    background: transparent;
}

.video-wrapper .video {
    position: relative;
    margin: 0 auto;
    background: transparent;
}

.video-wrapper video {
    background: white;
}

#phase2-stage {
    display: block;
    position: absolute;
    bottom: 50%;
}